| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPtrWrap< T > Member List

This is the complete list of members for csPtrWrap< T >, including all inherited members.

csPtrWrap() | csPtrWrap< T > | `[inline]`
csPtrWrap(const csPtrWrap &other) | csPtrWrap< T > | `[inline]`
csPtrWrap(T *ptr) | csPtrWrap< T > | `[inline]`
operator const T *() const | csPtrWrap< T > | `[inline]`
operator T *&() | csPtrWrap< T > | `[inline]`
operator=(T *ptr) | csPtrWrap< T > | `[inline]`
operator=(const T *ptr) | csPtrWrap< T > | `[inline]`